/*BASE STYLES*/

/**COURSE TOUR***/

.tabs .RadTabStrip_Tab_tollBrosCT 
{
	border-bottom:none; 	
	border-top:none;
	background:transparent; 
	padding:0;
	margin: 0 auto;
}

.tabs .radTabStrip_Tab_tollBrosCT .levelWrap {
text-align:left;
padding: 0;
position:relative;
}

.tabs .radtabstrip_tab_tollbrosCT li {
margin:0;
background:none;
padding:0;
}

.tabs .RadTabStrip_Tab_tollBrosCT li a
{
	background:#fff;
	color:#003627;
	font: 700 0.9em/1 PTSans, Arial, Helvetica, sans-serif;
	line-height:normal;
	padding:0;
	text-align:center;
	text-decoration:none;
		-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

.tabs.courses .RadTabStrip_Tab_tollBrosCT li a {
	float:left;
	padding:10px 15px;
	text-transform: uppercase;
}

.tabs .RadTabStrip_Tab_tollBrosCT li a:hover {color:#282828;}


.tabs .RadTabStrip_Tab_tollBrosCT li a.selected
{
	color: #fff;
	background: #003627;
}

.tabs .tsContent {background-color: #fff; padding: 15px;}
.tabs.courses .tsContent {padding:0; background:transparent; min-height:303px;}


.tabs .tsContent img {width: 100%; max-width: 100%; height: auto;}

.tabs .tsContent .clickToEditDiv img {width: auto;}

/*--tab strip vertical--*/

.ctour .RadTabStrip_VerticalLeft ul {
	position: relative;
	top:-18px;
	left:0;}
		
.ctour .RadTabStrip_VerticalLeft li a.selected .wrap {
	background:none;}
	
.ctour .RadTabStrip_VerticalLeft li a .wrap {
	padding-bottom:0px;
	background:none;
	padding-left:10px;
	}
	
.ctour .RadTabStrip_VerticalLeft li a.selected .innerWrap {
	border-right:none;
	background:none;
	padding-top:0px;
	padding-bottom:0px;}
	
.ctour .RadTabStrip_VerticalLeft li a .innerWrap  {
	background:none;	
	filter:none;
	writing-mode:lr-tb;}
		
.ctour .RadTabStrip_VerticalLeft li a.selected {
	background:#fff;
	margin:0px;
	color: #E9CA1d;
}
	
.ctour .RadTabStrip_VerticalLeft li a {
	background: #fff;
	font-family:PTSans, Arial, Helvetica, sans-serif;
	margin:0px;
	color:#003627;
	padding-top:0px;
	width:33px;
	font-size:13px;
	font-weight:bold;
	line-height: 24px;
	text-align:left;
	}
	